# Generated by Django 2.0.5 on 2019-12-19 09:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0003_auto_20191218_1151'),
    ]

    operations = [
        migrations.AddField(
            model_name='rule',
            name='description',
            field=models.TextField(blank=True, null=True),
        ),
    ]
